{
  "project_info": {
    "project_number": "299357380471",
    "firebase_url": "https://liaoqiu-d127b.firebaseio.com",
    "project_id": "liaoqiu-d127b",
    "storage_bucket": "liaoqiu-d127b.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:299357380471:android:8a4849d3955d92f35e4b72",
        "android_client_info": {
          "package_name": "com.sinata.feixin"
        }
      },
      "oauth_client": [
        {
          "client_id": "299357380471-6gdp9cfao9nqp22j112lempjgh34n192.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.sinata.feixin",
            "certificate_hash": "6a6f9ae284dc616cfcc7a2f31854ce8a1da775b1"
          }
        },
        {
          "client_id": "299357380471-ijl17puulf1di87g2vb1ncmsru7lig4l.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBH0377NXQJK1NxRk6c70gtgCpRfyXNU4Q"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "299357380471-ijl17puulf1di87g2vb1ncmsru7lig4l.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}